Subject: Re: [bess] ID-Nits for draft-ietf-bess-evpn-lsp-ping

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wed, 2 Feb 2022 16:09:36 +0000

Hi Authors

While going through this I have a couple of other comments:

Please can you clean up the use of RFC2119 language, in particular capitalizing SHOULD, MUST etc where appropriate. For example, I think the following in Section 4.3 should be corrected:

Ethernet Tag field value in EVPN Ethernet AD Sub-TLV, should be set

   according to the context:

   o  For per-ES context, the Ethernet Tag field in the sub-TLV must be

      set to the reserved MAX-ET value [RFC7432<https://datatracker.ietf.org/doc/html/rfc7432>]

   o  For per-EVI context, the Ethernet Tag field in the sub-TLV must be

      set to the non-reserved value

Thanks
Matthew

From: Bocci, Matthew (Nokia - GB) <[email-masked]>
Date: Wednesday, 2 February 2022 at 16:00
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: ID-Nits for draft-ietf-bess-evpn-lsp-ping
Hi Authors

I am finally doing the document shepherds write up for this draft. ID Nits throws up a few warnings, which I would appreciate if you could fix now before I request publication:

https://www.ietf.org/tools/idnits?url=https://www.ietf.org/archive/id/draft-ietf-bess-evpn-lsp-ping-06.txt

Thanks

Matthew

---

From: "Parag Jain (paragj)" <[email-masked]>
Date: Wed, 2 Feb 2022 16:18:21 +0000

Hi Matthew

Will do.

Thanks
Parag

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Wednesday, February 2, 2022 at 11:10 AM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: ID-Nits for draft-ietf-bess-evpn-lsp-ping
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Resent-Date: Wednesday, February 2, 2022 at 11:09 AM

Hi Authors

Thanks
Matthew

Thanks

Matthew